Subject: Re: FW: Description of the new 'ntsec' feature
From: Chris Faylor <[email-masked]>
To: Suhaib Siddiqi <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com" <[email-masked]>
Date: Thu, 19 Aug 1999 12:35:59 -0400

On Thu, Aug 19, 1999 at 06:55:13AM -0400, Suhaib Siddiqi wrote:
>
>
>> The philosophy was that we could get real ownership and real executable
>> bits and real UNIX permissions.  I also thought it would be nice to have
>> a multi-user NT system where people couldn't routinely kill each others'
>> processes.  I asked Corinna for this and she spent a lot of time on it.
>>
>
>Thanks, I understand now :-)
>
>> I can understand why you don't want to use it.  Just turn if off.
>
>I had it turnedd off.  However the proc_info_signal 1000 kill still kep
>poping up, though not as often as it used to before (til July's last week
>snapshots).  Mostly I see this message (proc_info_signal 1000)
>when MAKE finishes compilation job.

You're going to have to provide an actual error message, Suhaib.
The string proc_info_signal does not show up anywhere in cygwin.

There is a proc_info structure and a sig_send function.  The sig_send
function could emit errors in some situations.  This is probably what
you're seeing and is probably what we need to track down.

cgf

>>If you still are having problems then they're probably not due to
>>ntsec.  There's probably a bug in cygwin from something *I've* done.

--
Want to unsubscribe from this list?
Send a message to [email-masked]